
.dy{
	position: relative;
	background: #08C491;
	padding-bottom: 1.3rem;
}

.m-banner{
	margin: 1rem 0.3rem 0;

}
.m-banner img{
	width: 100%;

}

.m-banner h1{
	padding-top: 0.6rem;
	font-size: 0.6rem;
	color: #FFFFFF;
	line-height: 40px;
}
.m-banner p{
	font-size: 12px;
	font-weight: 300;
	color: #FFFFFF;
	line-height: 30px;
}
.m-banner .btn{
	margin-top: 0.2rem;
	display: flex;align-items: center;justify-content: center;
	width: 1.6rem;
	height: 0.6rem;
	border-radius: 50px 50px 50px 50px;
	font-size: 12px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.wrap{
	margin: auto 0.3rem;
}
.m-public{
	
	padding:0.3rem  0.3rem 0.3rem 0;
	display: flex;align-items: center;justify-content: space-between;
}
.m-public .left{
	padding-right: 0.3rem;
	height: 0.6rem;
	background: #FFC905;
	border-radius: 0px 20px 20px 0px;
}
.m-public h4{
	font-weight: bold;
	font-size: 0.36rem;
	color: #000000;
	line-height: 30px;
	margin-left: 0.3rem;
}
.m-public a{
	display: block;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}
.m-public a img{
	width: 0.24rem;
	height: 8px;
	margin-left: 5px;
}



/* 新页面手机端 开始*/

.m-con2{
	display: block;
}

.m-con1{

	display: block;
	z-index: 9;
}
.m-con1 .m-con1-1{
	display: flex;align-items: center;
	flex-wrap: wrap;
	
}
.m-con1 .m-con1-1 li{
	width: calc(100% / 4);
	text-align: center;
	margin-bottom: 0.2rem;
}
.m-con1 .m-con1-1 img{
	width: 1rem;
	
}
.m-con1 .m-con1-1 p{
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	
}
.m-con1 .m-top{
	
	height: 4.1rem;
	background: #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #000000;
}
.m-con1  .m-swiper{
	height: 0.8rem;
	background: #FFDE00;
	width: 100%;
	padding: 0.2rem 0;
}
.m-con1  .swiper-container{
	height: 15px;
	overflow: hidden;
	background: #FFDE00;
	padding: 0 15px;
}



.m-con1  .swiper-container p{
	font-size: 0.24rem;
	color: #000000;
	height: 15px;
	display: flex;align-items: center;
	
	
}
.m-con1  .swiper-container p span{
	color: #FE700B;
}
.m-con1 .m-top{
	margin-top: 5px;
}
.m-con1 .m-top ul{
	display: flex;align-items: center;justify-content: space-between;
	flex-wrap: wrap;
	text-align: center;
	font-size: initial;
}
.m-con1 .m-top ul li{
	width:calc(100%/4);
}
.m-con1 .m-top ul li img{
	width:0.6rem;
	height: 0.6rem;
}

.m-con1 .m-top ul li p{
	font-size: 14px;
	color: #000000;
	line-height: 30px;
}
.m-con1 .m-cen{
	margin-top: 10px;
	display: flex;align-items: center;justify-content: space-between;
}

.m-con1 .m-cen .left{
	background: #D0FF13;
	width: 3.4rem;
	height: 2.4rem;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.02);
	border-radius: 5px 5px 5px 5px;
	padding: 0.3rem 0.2rem 0.3rem 0.3rem;
	position: relative;
}
.m-con1 .m-cen .left h2{
	font-size: 0.4rem;
	color: #000000;
	line-height: 30px;

}
.m-con1 .m-cen .left p{
	
	font-weight: 300;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	
	
}
.m-con1 .m-cen .left .pic{
	margin-top: 0.2rem;
	width: 0.4rem;
	height: 0.4rem;
	display: block;
}
.m-con1 .m-cen .left .flex{
	width: 1rem;
	height: 1rem;
	position: absolute;
	bottom: 0.2rem;
	right: 0.2rem;
}
.m-con1 .m-cen .right .item{
	width: 3.4rem;
	height: 1.4rem;
	background: #FFFFFF;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.02);
	border-radius: 5px 5px 5px 5px;
	padding: 0.3rem 0.2rem 0.3rem 0.3rem;
	display: flex;align-items: center;justify-content: space-between;
}
.m-con1 .m-cen .right .item:nth-child(2){
	margin-top: 0.1rem;
}
.m-con1 .m-cen .right h2{
	font-size: 0.28rem;
	color: #333333;
	line-height: 20px;
}
.m-con1 .m-cen .right p{
	font-size: 12px;
	color: #999999;
	line-height: 20px;
}
.m-con1 .m-cen .right img{
	width: 1rem;
	height:1rem;
}

.m-pubic{
	display: flex;align-items: center;
	margin: 0.6rem 0 0.3rem;
}
.m-pubic img{
	width: 0.4rem;
	height: 0.4rem;
}

.m-pubic img{
	width: 0.4rem;
	height: 0.4rem;
}

.m-pubic h2{
	font-size: 16px;
	color: #333333;
	margin-left: 5px;
}

.m-con2{
	background: #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #000000;
	margin-top: 5px;
}
.m-con2 .m-title{
	margin-top: 0.4rem;
	background: #FFDE00;
	padding: 0px 0.3rem;
	width: 100%;
	height: 0.8rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.m-con2 .m-title h4{
	font-size: 0.28rem;
	color: #000000;
	line-height: 0.4rem;
	display: flex;
	align-items: center;
}
.m-con2 .m-title h4 img{
	width: 6px;
	height: 10px;
	margin-left: 0.1rem;
}

.m-con2 .m-title a{
	display: flex;
	align-items: center;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 20px;
}
.m-con2 .m-title a img{
	width: 12px;
	height: 8px;
	margin-left: 5px;
}

.m-con2 ul li{
	width: 100%;
	padding: 0 0.3rem 0.3rem;
	box-sizing: border-box;
	position: relative;
}
.m-con2 ul li .title{
	display: flex;align-items: center;
	padding-bottom: 0.2rem;
	border-bottom: 1px solid #EEEEEE;
}
.m-con2 ul li .title img{
	width: 0.8rem;
	height: 0.8rem;
	margin-right: 0.2rem;
}
.m-con2 ul li h4{
	font-size: 0.28rem;
	color: #333333;
	line-height: 0.6rem;
	  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;

}
.m-con2 ul li .title p{
	font-size: 12px;
	font-weight: 400;
	color: #999999;
}
.m-con2 ul li .boot{
	margin-top: 0.2rem;
	display: flex;align-items: center;justify-content: space-between;
}
.m-con2 ul li .boot .left p{
	font-size: 12px;
	color: #333333;
}
.m-con2 ul li .boot .left span{
	display: block;
	font-size: 16px;
	color: #FF2929;
	line-height: 20px;
	margin-top: 10px;
}
.m-con2 ul li .boot  .btn{
	width: 1.6rem;
	height: 0.6rem;
	background: #FFFFFF;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.02);
	border-radius: 30px 30px 30px 30px;
	border: 1px solid #08C491;
	display: flex;align-items: center;justify-content: center;
	font-size: 12px;
	color: #08C491;
}
.m-con2 .btns{
	margin: 0.4rem auto 0;
	width: 3rem;
	height: 0.8rem;
	background: #2871FF;
	border-radius: 50px 50px 50px 50px;
	display: flex;align-items: center;justify-content: center;
	font-size: 12px;
	color: #FFFFFF;
}
.m-con2 .btns img{
	width: 0.34rem;
	height: 0.2rem;
	margin-left: 0.2rem;
}
.gg{
	margin-top: 5px;
	width: 100%;
}

.m-con4{
	
	background: #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #000000;
}
.m-con4 ul li:nth-child(1){
	margin-top: 5px;
}
.m-con4 ul li{
	display: flex;align-items: center;justify-content: space-between;
	margin: 0.4rem 0.3rem;
}
.m-con4 ul li .left{
	display: flex;align-items: center;
	
}
.m-con4 ul li .left img{
	width: 1rem;
	height: 1rem;
	margin-right: 5px;
}

.m-con4 ul li .left h4{
	font-size: 16px;
	color: #000000;
	line-height: 30px;
	
}
.m-con4 ul li .left p{
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	text-align: left;
	
}
.m-con4 ul li .right{
	width: 0.4rem;
	height: 0.4rem;
}
.m-con9{
	background: #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #000000;
	margin-top: 5px;
}
.m-con9 ul{
	display: flex;align-items: center;justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 0.3rem 0.3rem;
}
.m-con9 ul li{
	padding: 0.6rem 0.2rem;
	height: 3.6rem;
	background: #B7DD4A;
	border-radius: 5px 5px 5px 5px;
	text-align: center;
	width: 49.5%;
	margin-bottom: 5px;
}
.m-con9 ul li img{
	width: 0.8rem;
	height: 0.8rem;
}
.m-con9 ul li h4{
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	margin-top: 0.4rem;
}
.m-con9 ul li p{
	font-weight: 300;
	font-size: 10px;
	color: #000000;
	line-height: 15px;
	margin-top: 0.2rem;
}


.m-con3 .m-news-list{
	width: 100%;
	
}
.m-con3 .m-news-list ul{
	height: auto;
	background: #FFFFFF;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.02);
	border-radius: 5px 5px 5px 5px;
	padding:0 0.3rem;
}
.m-con3 .m-news-list ul li{
	border-bottom: 1px solid  #EEEEEE;
	padding-bottom: 0.4rem;
	padding-top: 0.4rem;
	display: flex;align-items: center;
}

.m-con3 .m-news-list ul li .pic{
	width: 2rem;
	height: 1.32rem;
	margin-left: 0.4rem;
}

.m-con3 .m-news-list ul li .title a{
	font-size: 12px;
	color: #000000;
	display: block;
}
.m-con3 .m-news-list ul li .title .tag{
	font-size: 12px;
	color: #FF6D00;
	margin-top: 0.12rem;
}
.m-con3 .m-news-list ul li .title .tag span{
	color: #FF6D00 ;
}

.m-con6{
	margin-top: 5px;
	background: #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #000000;
}
.m-con6-box{
	background: #FFFFFF;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.02);
	border-radius: 5px 5px 5px 5px;
	padding: 0.3rem;
	
}
.m-con6-box img{
	width: 100%;
}




.m-con6-box .small{
	margin-top: 0.4rem;
	font-size: 13px;
	color: #666666;
	line-height: 25px;
}
.m-con6-box .boot{
	display: flex;align-items: center;justify-content: space-between;
	margin-top: 20px;
}
.m-con6-box .boot h4{
	font-size: 24px;
	color: #FF700A;
	line-height: 25px;
}
.m-con6-box .boot p{
	font-size: 10px;
	color: #666666;
	line-height: 25px;
}

.m-con5 ul{
	display: flex;align-items: center;justify-content: space-between;
	flex-wrap: wrap;
}
.m-con5 ul li{
	width: 49%;
	height: auto;
	background: linear-gradient( 180deg, #FFFFFF 0%, rgba(255,255,255,0.8) 100%);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.05);
	text-align: center;
	margin-bottom: 0.2rem;
}

.m-con5 ul li img{
	width: 100%;
}
.m-con5 ul li h4{
	font-size: 0.28rem;
	color: #000000;
	line-height: 0.2rem;
	margin-top: 0.2rem;
}
.m-con5 ul li p{
	font-size: 0.24rem;
	line-height: 0.6rem;
	font-weight: 300;
	color: #000000;
}


.m-con7 ul{
	display: flex;align-items: center;justify-content: space-between;
	flex-wrap: wrap;
}

.m-con7 ul li{
	width: 49%;
	height: auto;

	text-align: center;
	margin-bottom: 0.2rem;
}

.m-con7 ul  .img{
	padding: 0.4rem 0.48rem;
	background: url(../img/bg6.png) no-repeat;
	background-size: 100% 100%;
}
.m-con7 ul li img{
	width: 100%;
}

.m-con7 ul li p{
	font-size: 0.24rem;
	line-height: 0.6rem;
	font-weight: 300;
	color: #000000;
	background: linear-gradient( 180deg, #FFFFFF 0%, rgba(255,255,255,0.75) 100%);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.05);
}

.m-con8{
	background: #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #000000;
	margin-top: 5px;
}
.m-con8-box{
	padding: 0 0.3rem;
	height: auto;
	background: #FFFFFF;
	box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.03);
	border-radius: 5px 5px 5px 5px;
}
.m-con8 ul{
	list-style: square;
}

.m-con8 ul li{
	margin-left: 0.4rem;
	line-height: 0.8rem;
}
.m-con8 ul  li::marker { color: #08C491  ;font-size: 0.2rem; }
.m-con8 ul li a{
	font-size: 0.28rem;
	font-weight: 300;
	color: #333333;
	line-height: 0.6rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;

}
.linkurl{left: 0px !important;}
footer {
	width: 100%;
	
	
	position: fixed;
	bottom: 0;
	
}
footer .footer-box{
	display: flex;align-items: center;justify-content: space-between;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.05);
	padding: 0.2rem 0.3rem;
	background: #FFFFFF;
}
footer .left {
	display: flex;align-items: center;
}
footer .left img{
	width: 0.8rem;
	height: 0.8rem;
	margin-right: 0.2rem;
}
footer .left .text h4{
	font-weight: 300;
	font-size: 12px;
	color: #FF700A;
	line-height: 20px;
}
footer .left .text p{
	font-weight: 400;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}
footer  .btn{
	width: 1.6rem;
	height: 0.6rem;
	background: #FF700A;
	border-radius: 50px 50px 50px 50px;
	display: flex;align-items: center;justify-content: center;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
}
/* 新页面手机端 结束*/


@media (min-width: 750px){
footer{
	width: 12.8rem;
}
.m-con1{
	width: 95%;
}
.m-con1 .m-cen .left{
	width: 49%;
}
.m-con1 .m-cen .right{
	width: 50%;
}
.m-con1 .m-cen .right .item{
	width: auto;
}
.m-con3 .m-news-list ul li{
	justify-content: space-between;
}



}